## libfprint-2-tod1-goodix 0.0.6

=== debian/changelog ===
libfprint-2-tod1-goodix (0.0.6-0ubuntu1~somerville1) focal; urgency=medium

  * code drop from goodix for driver ver. 0.0.6 (LP: #1880058)
    - bugfix: prevent power button taking effect during enrollment
    power button press down event should not report during enrollment, this can prevent screen off while user press power button while enroll a finger.
    - feature: add template update feature for improve recognition success rate
    allow user's finger prints self-learning, this can improve user unlock experience

  * Fixed the issue that auto recognition on multiple finger prints. (LP: #1907249)

 -- Alex Tu <alex.tu@canonical.com>  Wed, 27 Jan 2021 01:58:07 +0800

libfprint-2-tod1-goodix (0.0.4ubuntu1) focal; urgency=medium

  * for release to Ubuntu archive (LP: #1878359)

  [Boger.Wang <boger@goodix.com>]
  * 1st drop from goodix engineer Boger.Wang <boger@goodix.com>.
    - fix libfprint vfunc "cancel" handle not propertly
  * add version info to module name
  * change print template formatFeatures


 -- Alex Tu <alex.tu@canonical.com>  Wed, 13 May 2020 18:10:04 +0800
